/* No comment provided by engineer. */
"  %@ was changed from %@ to %@\n" = "  %1$@ was changed from %2$@ to %3$@\n";

/* No comment provided by engineer. */
" ending after %@ %@" = " ending after %1$@ %2$@";

/* No comment provided by engineer. */
" To update your calendar, open the attached file.\n" = " To update your calendar, open the attached file.\n";

/* No comment provided by engineer. */
" until %@" = " until %@";

/* No comment provided by engineer. */
"%@ (Imported)" = "%@ (Imported)";

/* No comment provided by engineer. */
"%@ (Imported) %@" = "%1$@ (Imported) %2$@";

/* No comment provided by engineer. */
"%@ and %@" = "%1$@ and %2$@";

/* (Date) at (Time) */
"%@ at %@" = "%1$@ at %2$@";

/* (Date) at (Start Time) to (End Time)
   (Start Date) at (Start Time) to (End Date)
   (Start Date) at (Start Time) to (End Time) */
"%@ at %@ to %@" = "%1$@ at %2$@ to %3$@";

/* (Start Date) at (Start Time) to (End Date) at (End Time */
"%@ at %@ to %@ at %@" = "%1$@ at %2$@ to %3$@ at %4$@";

/* No comment provided by engineer. */
"%@ day after" = "%@ day after";

/* No comment provided by engineer. */
"%@ day before" = "%@ day before";

/* No comment provided by engineer. */
"%@ days after" = "%@ days after";

/* No comment provided by engineer. */
"%@ days before" = "%@ days before";

/* No comment provided by engineer. */
"%@ deleted." = "%@ deleted.";

/* No comment provided by engineer. */
"%@ has accepted your event: %@." = "%1$@ has accepted your event: %2$@.";

/* No comment provided by engineer. */
"%@ has cancelled \"%@\"\n\n" = "%1$@ has cancelled \"%2$@\"\n\n";

/* No comment provided by engineer. */
"%@ has declined your event: %@." = "%1$@ has declined your event: %2$@.";

/* No comment provided by engineer. */
"%@ has invited you to \"%@\".\n\n" = "%1$@ has invited you to \"%2$@\".\n\n";

/* No comment provided by engineer. */
"%@ has made changes to \"%@\"\n\n" = "%1$@ has made changes to \"%2$@\"\n\n";

/* No comment provided by engineer. */
"%@ hour after" = "%@ hour after";

/* No comment provided by engineer. */
"%@ hour before" = "%@ hour before";

/* No comment provided by engineer. */
"%@ hours after" = "%@ hours after";

/* No comment provided by engineer. */
"%@ hours before" = "%@ hours before";

/* No comment provided by engineer. */
"%@ is undecided about your event: %@." = "%1$@ is undecided about your event: %2$@.";

/* No comment provided by engineer. */
"%@ made the following changes:\n" = "%@ made the following changes:\n";

/* No comment provided by engineer. */
"%@ may:" = "%@ may:";

/* No comment provided by engineer. */
"%@ minute after" = "%@ minute after";

/* No comment provided by engineer. */
"%@ minute before" = "%@ minute before";

/* No comment provided by engineer. */
"%@ minutes after" = "%@ minutes after";

/* No comment provided by engineer. */
"%@ minutes before" = "%@ minutes before";

/* (Start Date) to (End Date) */
"%@ to %@" = "%1$@ to %2$@";

/* Represents the anniversary of a person, i.e. \"Peter's Anniversary\" */
"%@'s Anniversary" = "%@'s Anniversary";

/* Represents the birthday of a person, i.e. \"Peter's Birthday\" */
"%@'s Birthday" = "%@'s Birthday";

/* No comment provided by engineer. */
"%@, %@ and %@" = "%1$@, %2$@ and %3$@";

/* e.g. Today, all day */
"%@, all day" = "%@, all day";

/* No comment provided by engineer. */
"%@th" = "%@th";

/* No comment provided by engineer. */
"%llu errors and warnings were reported." = "%llu errors and warnings were reported.";

/* No comment provided by engineer. */
"%llu errors were reported." = "%llu errors were reported.";

/* No comment provided by engineer. */
"%llu warnings were reported." = "%llu warnings were reported.";

/* No comment provided by engineer. */
"(Imported)" = "(Imported)";

/* No comment provided by engineer. */
"(Untitled)" = "(Untitled)";

/* Appends the short date to the end e.g. Wed, Aug 31 */
", %@" = ", %@";

/* No comment provided by engineer. */
"0 (Inactive)" = "0 (Inactive)";

/* No comment provided by engineer. */
"1 (Low)" = "1 (Low)";

/* No comment provided by engineer. */
"10 (High)" = "10 (High)";

/* No comment provided by engineer. */
"1st" = "1st";

/* No comment provided by engineer. */
"2" = "2";

/* No comment provided by engineer. */
"2nd" = "2nd";

/* No comment provided by engineer. */
"3" = "3";

/* No comment provided by engineer. */
"3rd" = "3rd";

/* No comment provided by engineer. */
"4" = "4";

/* No comment provided by engineer. */
"5 (Medium)" = "5 (Medium)";

/* No comment provided by engineer. */
"6" = "6";

/* No comment provided by engineer. */
"7" = "7";

/* No comment provided by engineer. */
"8" = "8";

/* No comment provided by engineer. */
"9" = "9";

/* Placeholder displayed for emails with blank content */
"[No Content]" = "[No Content]";

/* No comment provided by engineer. */
"\"%@\" role does not apply to Companies." = "\"%@\" role does not apply to Companies.";

/* No comment provided by engineer. */
"\"%@\" role does not apply to Contacts." = "\"%@\" role does not apply to Contacts.";

/* No comment provided by engineer. */
"\nTo accept or decline, open the attached invitation." = "\nTo accept or decline, open the attached invitation.";

/* No comment provided by engineer. */
"\nTo update your calendar, open the attached invitation." = "\nTo update your calendar, open the attached invitation.";

/* No comment provided by engineer. */
"A meeting you accepted has been rescheduled to %@ at %@ until %@." = "A meeting you accepted has been rescheduled to %1$@ at %2$@ until %3$@.";

/* No comment provided by engineer. */
"A meeting you declined has been rescheduled to %@ at %@ until %@." = "A meeting you declined has been rescheduled to %1$@ at %2$@ until %3$@.";

/* No comment provided by engineer. */
"A role with this name already exists.  Please enter a unique role name and try again." = "A role with this name already exists.  Please enter a unique role name and try again.";

/* No comment provided by engineer. */
"A team with this name already exists.  Please enter a unique team name and try again." = "A team with this name already exists.  Please enter a unique team name and try again.";

/* No comment provided by engineer. */
"Abandoned" = "Abandoned";

/* No comment provided by engineer. */
"accepted" = "accepted";

/* Meeting invitation accepted by (user) */
"Accepted by %@" = "Accepted by %@";

/* No comment provided by engineer. */
"Activity Sets" = "Activity Sets";

/* No comment provided by engineer. */
"Address" = "Address";

/* No comment provided by engineer. */
"after" = "after";

/* No comment provided by engineer. */
"After" = "After";

/* No comment provided by engineer. */
"AIM" = "AIM";

/* No comment provided by engineer. */
"Alias" = "Alias";

/* No comment provided by engineer. */
"all" = "all";

/* No comment provided by engineer. */
"All day" = "All day";

/* No comment provided by engineer. */
"All Future Occurrences" = "All Future Occurrences";

/* No comment provided by engineer. */
"All Occurrences" = "All Occurrences";

/* No comment provided by engineer. */
"Anniversary" = "Anniversary";

/* No comment provided by engineer. */
"Any progress that was made has been saved and can be resumed by exporting again to the same location." = "Any progress that was made has been saved and can be resumed by exporting again to the same location.";

/* No comment provided by engineer. */
"Appointment" = "Appointment";

/* No comment provided by engineer. */
"Appointments" = "Appointments";

/* No comment provided by engineer. */
"April" = "April";

/* No comment provided by engineer. */
"Assigned To" = "Assigned To";

/* No comment provided by engineer. */
"at" = "at";

/* No comment provided by engineer. */
"AT" = "AT";

/* No comment provided by engineer. */
"at %@" = "at %@";

/* No comment provided by engineer. */
"attachmentNote" = "attachmentNote";

/* No comment provided by engineer. */
"Attachments" = "Attachments";

/* No comment provided by engineer. */
"August" = "August";

/* No comment provided by engineer. */
"Bcc" = "Bcc";

/* No comment provided by engineer. */
"before" = "before";

/* No comment provided by engineer. */
"Birthday" = "Birthday";

/* No comment provided by engineer. */
"Blank Carbon Copy" = "Blank Carbon Copy";

/* No comment provided by engineer. */
"Busy" = "Busy";

/* No comment provided by engineer. */
"Cancellation of \"%@\"" = "Cancellation of \"%@\"";

/* No comment provided by engineer. */
"Cancelled" = "Cancelled";

/* Meeting cancelled by (User) */
"Cancelled by %@" = "Cancelled by %@";

/* No comment provided by engineer. */
"Cannot determine availability of Daylite Cloud." = "Cannot determine availability of Daylite Cloud.";

/* No comment provided by engineer. */
"Cannot register attachment for transfer - No valid file path given or file exists" = "Cannot register attachment for transfer - No valid file path given or file exists";

/* No comment provided by engineer. */
"Carbon Copy" = "Carbon Copy";

/* No comment provided by engineer. */
"Categories" = "Categories";

/* No comment provided by engineer. */
"Category" = "Category";

/* No comment provided by engineer. */
"Cc" = "Cc";

/* No comment provided by engineer. */
"Chat" = "Chat";

/* No comment provided by engineer. */
"Check Status" = "Check Status";

/* No comment provided by engineer. */
"Checkbox" = "Checkbox";

/* No comment provided by engineer. */
"City" = "City";

/* No comment provided by engineer. */
"Combo Box Options" = "Combo Box Options";

/* No comment provided by engineer. */
"Companies" = "Companies";

/* No comment provided by engineer. */
"Company" = "Company";

/* No comment provided by engineer. */
"Company plays a \"%@\" role in %@." = "Company plays a \"%1$@\" role in %2$@.";

/* No comment provided by engineer. */
"Completed" = "Completed";

/* No comment provided by engineer. */
"completed" = "completed";

/* No comment provided by engineer. */
"completes" = "completes";

/* No comment provided by engineer. */
"Confirmed" = "Confirmed";

/* Meeting confirmed by (User) */
"Confirmed by %@" = "Confirmed by %@";

/* No comment provided by engineer. */
"Conflicts from Combine Companies" = "Conflicts from Combine Companies";

/* No comment provided by engineer. */
"Conflicts from Combine People" = "Conflicts from Combine People";

/* No comment provided by engineer. */
"Contact appointments cannot be deleted." = "Contact appointments cannot be deleted.";

/* No comment provided by engineer. */
"Contact plays a \"%@\" role in %@." = "Contact plays a \"%1$@\" role in %2$@.";

/* No comment provided by engineer. */
"Contact Support" = "Contact Support";

/* No comment provided by engineer. */
"Contacts" = "Contacts";

/* No comment provided by engineer. */
"Content" = "Content";

/* placeholder string while fetching note/email content */
"Content not available." = "Content not available.";

/* placeholder string while fetching note/email content */
"Content not yet downloaded." = "Content not yet downloaded.";

/* No comment provided by engineer. */
"Cost of Goods:" = "Cost of Goods:";

/* No comment provided by engineer. */
"Cost of Service:" = "Cost of Service:";

/* No comment provided by engineer. */
"Could not backup data" = "Could not backup data";

/* No comment provided by engineer. */
"Could not complete file transfer." = "Could not complete file transfer.";

/* No comment provided by engineer. */
"Could not connect to the server to retrieve file data. Try again." = "Could not connect to the server to retrieve file data. Try again.";

/* When there's an error connecting to the server for getting/storing an attachment */
"Could not connect with the Daylite Server. Ensure you are running a compatible version of Daylite." = "Could not connect with the Daylite Server. Ensure you are running a compatible version of Daylite.";

/* No comment provided by engineer. */
"Could not create file" = "Could not create file";

/* No comment provided by engineer. */
"Could not delete attachment - attachment scheme does not support file deletion." = "Could not delete attachment - attachment scheme does not support file deletion.";

/* No comment provided by engineer. */
"Could not find referenced file - the file no longer exists, is located on a different computer, or the drive containing the file is not connected to this computer." = "Could not find referenced file - the file no longer exists, is located on a different computer, or the drive containing the file is not connected to this computer.";

/* No comment provided by engineer. */
"Could not find referenced file - the shared drive containing the archived file is not mounted on this computer, or the share path is misconfigured." = "Could not find referenced file - the shared drive containing the archived file is not mounted on this computer, or the share path is misconfigured.";

/* No comment provided by engineer. */
"Could not flush existing database connection" = "Could not flush existing database connection";

/* No comment provided by engineer. */
"Could not retrieve remote file - file is a folder." = "Could not retrieve remote file - file is a folder.";

/* No comment provided by engineer. */
"Could not retrieve remote file - file is inaccessible by Daylite Server." = "Could not retrieve remote file - file is inaccessible by Daylite Server.";

/* No comment provided by engineer. */
"Could not retrieve remote file." = "Could not retrieve remote file.";

/* No comment provided by engineer. */
"COULD NOT TRASH FMT" = "COULD NOT TRASH FMT";

/* No comment provided by engineer. */
"Country" = "Country";

/* No comment provided by engineer. */
"Create Company" = "Create Company";

/* No comment provided by engineer. */
"Created" = "Created";

/* No comment provided by engineer. */
"Created By" = "Created By";

/* No comment provided by engineer. */
"Currency" = "Currency";

/* No comment provided by engineer. */
"Current User" = "Current User";

/* No comment provided by engineer. */
"Custom" = "Custom";

/* No comment provided by engineer. */
"custom date" = "custom date";

/* No comment provided by engineer. */
"Custom Fields" = "Custom Fields";

/* No comment provided by engineer. */
"Daily" = "Daily";

/* No comment provided by engineer. */
"Date" = "Date";

/* No comment provided by engineer. */
"Date & Time" = "Date & Time";

/* No comment provided by engineer. */
"day" = "day";

/* No comment provided by engineer. */
"Daylite Cloud account service cannot be reached on your current connection." = "Daylite Cloud account service cannot be reached on your current connection.";

/* No comment provided by engineer. */
"Daylite Cloud account service is temporarily unavailable." = "Daylite Cloud account service is temporarily unavailable.";

/* No comment provided by engineer. */
"Daylite Cloud cannot be reached on your current connection." = "Daylite Cloud cannot be reached on your current connection.";

/* No comment provided by engineer. */
"Daylite Cloud file storage cannot be reached on your current connection." = "Daylite Cloud file storage cannot be reached on your current connection.";

/* No comment provided by engineer. */
"Daylite Cloud file storage is temporarily unavailable." = "Daylite Cloud file storage is temporarily unavailable.";

/* No comment provided by engineer. */
"Daylite Cloud is available on your current connection." = "Daylite Cloud is available on your current connection.";

/* No comment provided by engineer. */
"Daylite Cloud is temporarily unavailable." = "Daylite Cloud is temporarily unavailable.";

/* No comment provided by engineer. */
"Daylite Cloud sync cannot be reached on your current connection." = "Daylite Cloud sync cannot be reached on your current connection.";

/* No comment provided by engineer. */
"Daylite Cloud sync is temporarily unavailable." = "Daylite Cloud sync is temporarily unavailable.";

/* No comment provided by engineer. */
"Daylite Cloud system status is temporarily unavailable." = "Daylite Cloud system status is temporarily unavailable.";

/* No comment provided by engineer. */
"days" = "days";

/* No comment provided by engineer. */
"days after" = "days after";

/* No comment provided by engineer. */
"days before" = "days before";

/* No comment provided by engineer. */
"December" = "December";

/* No comment provided by engineer. */
"Decimal Number" = "Decimal Number";

/* No comment provided by engineer. */
"declined" = "declined";

/* Meeting invitation declined by (user) */
"Declined by %@" = "Declined by %@";

/* No comment provided by engineer. */
"Default Values" = "Default Values";

/* No comment provided by engineer. */
"Deferred" = "Deferred";

/* Task/Meeting/Project/etc. delegated by (user) */
"Delegated by %@" = "Delegated by %@";

/* Meeting deleted by (user)
   Task/Meeting/Project/etc. deleted by (user) */
"Deleted by %@" = "Deleted by %@";

/* No comment provided by engineer. */
"Department" = "Department";

/* No comment provided by engineer. */
"Details" = "Details";

/* No comment provided by engineer. */
"do not include" = "do not include";

/* No comment provided by engineer. */
"Do you want to change all occurrences or only this occurrence?" = "Do you want to change all occurrences or only this occurrence?";

/* No comment provided by engineer. */
"Do you want to change this and all future occurrences or only this occurrence?" = "Do you want to change this and all future occurrences or only this occurrence?";

/* No comment provided by engineer. */
"Do you want to mark this and all past occurrences as %@?" = "Do you want to mark this and all past occurrences as %@?";

/* No comment provided by engineer. */
"Done" = "Done";

/* No comment provided by engineer. */
"Download" = "Download";

/* Salutation */
"dr" = "dr";

/* Salutation */
"dr." = "dr.";

/* Salutation */
"Dr." = "Dr.";

/* Due (due date)
   Due date of task */
"Due %@" = "Due %@";

/* No comment provided by engineer. */
"Due %@\n\n" = "Due %@\n\n";

/* No comment provided by engineer. */
"Due on %@\n\n" = "Due on %@\n\n";

/* No comment provided by engineer. */
"each" = "each";

/* No comment provided by engineer. */
"Edit Cards" = "Edit Cards";

/* No comment provided by engineer. */
"Electronic Address" = "Electronic Address";

/* No comment provided by engineer. */
"Email" = "Email";

/* No comment provided by engineer. */
"Email ID" = "Email ID";

/* No comment provided by engineer. */
"Email message" = "Email message";

/* No comment provided by engineer. */
"Email Server Error: we are currently unable to search all Email content, so some results may be missing. Please try again in a little while." = "Email Server Error: we are currently unable to search all Email content, so some results may be missing. Please try again in a little while.";

/* No comment provided by engineer. */
"EmailMessage" = "EmailMessage";

/* No comment provided by engineer. */
"Emails" = "Emails";

/* No comment provided by engineer. */
"Event" = "Event";

/* No comment provided by engineer. */
"Event %@: %@" = "Event %1$@: %2$@";

/* No comment provided by engineer. */
"Every 2 Weeks" = "Every 2 Weeks";

/* No comment provided by engineer. */
"Every Day" = "Every Day";

/* No comment provided by engineer. */
"Every Month" = "Every Month";

/* No comment provided by engineer. */
"Every Week" = "Every Week";

/* No comment provided by engineer. */
"Every Year" = "Every Year";

/* No comment provided by engineer. */
"exactly" = "exactly";

/* No comment provided by engineer. */
"Export completed successfully." = "Export completed successfully.";

/* No comment provided by engineer. */
"Export Error" = "Export Error";

/* No comment provided by engineer. */
"Export failed with errors." = "Export failed with errors.";

/* No comment provided by engineer. */
"Export was cancelled." = "Export was cancelled.";

/* No comment provided by engineer. */
"Extra" = "Extra";

/* No comment provided by engineer. */
"Extra Date 1" = "Extra Date 1";

/* No comment provided by engineer. */
"Extra Date 2" = "Extra Date 2";

/* No comment provided by engineer. */
"Extra Date 3" = "Extra Date 3";

/* No comment provided by engineer. */
"Extra Date 4" = "Extra Date 4";

/* No comment provided by engineer. */
"Extra Field 1" = "Extra Field 1";

/* No comment provided by engineer. */
"Extra Field 10" = "Extra Field 10";

/* No comment provided by engineer. */
"Extra Field 11" = "Extra Field 11";

/* No comment provided by engineer. */
"Extra Field 12" = "Extra Field 12";

/* No comment provided by engineer. */
"Extra Field 2" = "Extra Field 2";

/* No comment provided by engineer. */
"Extra Field 3" = "Extra Field 3";

/* No comment provided by engineer. */
"Extra Field 4" = "Extra Field 4";

/* No comment provided by engineer. */
"Extra Field 5" = "Extra Field 5";

/* No comment provided by engineer. */
"Extra Field 6" = "Extra Field 6";

/* No comment provided by engineer. */
"Extra Field 7" = "Extra Field 7";

/* No comment provided by engineer. */
"Extra Field 8" = "Extra Field 8";

/* No comment provided by engineer. */
"Extra Field 9" = "Extra Field 9";

/* No comment provided by engineer. */
"Facebook" = "Facebook";

/* No comment provided by engineer. */
"Failed to copy/more file for transfer" = "Failed to copy/more file for transfer";

/* No comment provided by engineer. */
"Failed to create the storage path for attachment transfer" = "Failed to create the storage path for attachment transfer";

/* No comment provided by engineer. */
"Fax" = "Fax";

/* No comment provided by engineer. */
"February" = "February";

/* placeholder string while fetching note/email content */
"Fetching Content…" = "Fetching Content…";

/* No comment provided by engineer. */
"File data is missing." = "File data is missing.";

/* No comment provided by engineer. */
"File not found on server." = "File not found on server.";

/* No comment provided by engineer. */
"File upload not yet complete." = "File upload not yet complete.";

/* No comment provided by engineer. */
"first" = "first";

/* No comment provided by engineer. */
"First Name" = "First Name";

/* No comment provided by engineer. */
"Flagged" = "Flagged";

/* No comment provided by engineer. */
"Flickr" = "Flickr";

/* No comment provided by engineer. */
"Follow up" = "Follow up";

/* No comment provided by engineer. */
"Follow up with %@" = "Follow up with %@";

/* No comment provided by engineer. */
"Follow up: %@" = "Follow up: %@";

/* No comment provided by engineer. */
"Follow-up Task" = "Follow-up Task";

/* Forecasted (estimated due date) */
"Forecasted %@" = "Forecasted %@";

/* No comment provided by engineer. */
"Forecasted close date" = "Forecasted close date";

/* No comment provided by engineer. */
"Forms" = "Forms";

/* No comment provided by engineer. */
"fourth" = "fourth";

/* No comment provided by engineer. */
"fourth last" = "fourth last";

/* No comment provided by engineer. */
"Free" = "Free";

/* No comment provided by engineer. */
"From" = "From";

/* No comment provided by engineer. */
"from" = "from";

/* No comment provided by engineer. */
"Gadu-Gadu" = "Gadu-Gadu";

/* No comment provided by engineer. */
"Google Talk" = "Google Talk";

/* No comment provided by engineer. */
"Groups" = "Groups";

/* No comment provided by engineer. */
"High" = "High";

/* No comment provided by engineer. */
"Hobbies" = "Hobbies";

/* No comment provided by engineer. */
"Home" = "Home";

/* No comment provided by engineer. */
"homepage" = "homepage";

/* No comment provided by engineer. */
"Homepage" = "Homepage";

/* No comment provided by engineer. */
"hours after" = "hours after";

/* No comment provided by engineer. */
"hours before" = "hours before";

/* No comment provided by engineer. */
"ICQ" = "ICQ";

/* No comment provided by engineer. */
"IM" = "IM";

/* No comment provided by engineer. */
"IM / Social" = "IM / Social";

/* No comment provided by engineer. */
"in last" = "in last";

/* No comment provided by engineer. */
"in next" = "in next";

/* No comment provided by engineer. */
"In Progress" = "In Progress";

/* No comment provided by engineer. */
"in range" = "in range";

/* No comment provided by engineer. */
"Inbound Call" = "Inbound Call";

/* No comment provided by engineer. */
"include" = "include";

/* No comment provided by engineer. */
"inProgress" = "inProgress";

/* No comment provided by engineer. */
"invalidEstimatedLineItemsCountLabel" = "invalidEstimatedLineItemsCountLabel";

/* No comment provided by engineer. */
"Invitation to \"%@\"" = "Invitation to \"%@\"";

/* Invited to meeting by (user) */
"Invited by %@" = "Invited by %@";

/* No comment provided by engineer. */
"iPhone" = "iPhone";

/* No comment provided by engineer. */
"is" = "is";

/* No comment provided by engineer. */
"is blank" = "is blank";

/* No comment provided by engineer. */
"is greater than" = "is greater than";

/* No comment provided by engineer. */
"is in last" = "is in last";

/* No comment provided by engineer. */
"is in next" = "is in next";

/* No comment provided by engineer. */
"is in range" = "is in range";

/* No comment provided by engineer. */
"is less than" = "is less than";

/* No comment provided by engineer. */
"is not" = "is not";

/* No comment provided by engineer. */
"is not blank" = "is not blank";

/* No comment provided by engineer. */
"is turning" = "is turning";

/* No comment provided by engineer. */
"It is likely that you do not have permission to create the file %@." = "It is likely that you do not have permission to create the file %@.";

/* No comment provided by engineer. */
"Jabber" = "Jabber";

/* No comment provided by engineer. */
"January" = "January";

/* No comment provided by engineer. */
"Job Title" = "Job Title";

/* No comment provided by engineer. */
"July" = "July";

/* No comment provided by engineer. */
"June" = "June";

/* No comment provided by engineer. */
"Keyword" = "Keyword";

/* No comment provided by engineer. */
"Keywords" = "Keywords";

/* No comment provided by engineer. */
"Labels" = "Labels";

/* No comment provided by engineer. */
"last" = "last";

/* No comment provided by engineer. */
"Last Import" = "Last Import";

/* No comment provided by engineer. */
"last month" = "last month";

/* No comment provided by engineer. */
"Last Name" = "Last Name";

/* No comment provided by engineer. */
"last week" = "last week";

/* No comment provided by engineer. */
"LinkedIn" = "LinkedIn";

/* No comment provided by engineer. */
"Location" = "Location";

/* No comment provided by engineer. */
"Location: %@ (was %@)\n" = "Location: %1$@ (was %2$@)\n";

/* No comment provided by engineer. */
"Location: %@\n" = "Location: %@\n";

/* No comment provided by engineer. */
"Locations" = "Locations";

/* No comment provided by engineer. */
"Lost" = "Lost";

/* No comment provided by engineer. */
"Lost connection to server while retrieving file." = "Lost connection to server while retrieving file.";

/* No comment provided by engineer. */
"Low" = "Low";

/* No comment provided by engineer. */
"Mail" = "Mail";

/* No comment provided by engineer. */
"March" = "March";

/* No comment provided by engineer. */
"Mark All as %@" = "Mark All as %@";

/* No comment provided by engineer. */
"Marking a repeating task as %@ requires past occurrences to also be marked as %@." = "Marking a repeating task as %1$@ requires past occurrences to also be marked as %2$@.";

/* No comment provided by engineer. */
"May" = "May";

/* No comment provided by engineer. */
"Me" = "Me";

/* No comment provided by engineer. */
"me" = "me";

/* No comment provided by engineer. */
"Medium" = "Medium";

/* No comment provided by engineer. */
"Meeting" = "Meeting";

/* No comment provided by engineer. */
"Meeting attendance has been declined." = "Meeting attendance has been declined.";

/* No comment provided by engineer. */
"Meeting has been deleted." = "Meeting has been deleted.";

/* No comment provided by engineer. */
"Meeting has been rescheduled to %@ at %@ until %@." = "Meeting has been rescheduled to %1$@ at %2$@ until %3$@.";

/* No comment provided by engineer. */
"Message" = "Message";

/* No comment provided by engineer. */
"Message content could not be stored in Daylite." = "Message content could not be stored in Daylite.";

/* No comment provided by engineer. */
"Message with note" = "Message with note";

/* No comment provided by engineer. */
"Message with Note" = "Message with Note";

/* No comment provided by engineer. */
"Message with sound" = "Message with sound";

/* No comment provided by engineer. */
"Message with Sound" = "Message with Sound";

/* No comment provided by engineer. */
"MessageWithNote" = "MessageWithNote";

/* No comment provided by engineer. */
"MessageWithSound" = "MessageWithSound";

/* No comment provided by engineer. */
"minutes after" = "minutes after";

/* No comment provided by engineer. */
"minutes before" = "minutes before";

/* Salutation */
"Miss" = "Miss";

/* No comment provided by engineer. */
"mobile" = "mobile";

/* No comment provided by engineer. */
"Modified" = "Modified";

/* No comment provided by engineer. */
"month" = "month";

/* No comment provided by engineer. */
"Monthly" = "Monthly";

/* No comment provided by engineer. */
"months" = "months";

/* Salutation */
"mr" = "mr";

/* Salutation */
"mr." = "mr.";

/* Salutation */
"Mr." = "Mr.";

/* Salutation */
"mrs" = "mrs";

/* Salutation */
"Mrs." = "Mrs.";

/* Salutation */
"mrs." = "mrs.";

/* Salutation */
"ms" = "ms";

/* Salutation */
"ms." = "ms.";

/* Salutation */
"Ms." = "Ms.";

/* No comment provided by engineer. */
"MSN" = "MSN";

/* No comment provided by engineer. */
"Multiple Checkboxes" = "Multiple Checkboxes";

/* No comment provided by engineer. */
"multipleEstimatedLineItemsLabel" = "multipleEstimatedLineItemsLabel";

/* No comment provided by engineer. */
"Must provide a file path to register" = "Must provide a file path to register";

/* No comment provided by engineer. */
"Must provide an attachment object to register for transfer" = "Must provide an attachment object to register for transfer";

/* No comment provided by engineer. */
"Must provide an attachment when registering a new delete operation." = "Must provide an attachment when registering a new delete operation.";

/* No comment provided by engineer. */
"Myspace" = "Myspace";

/* No comment provided by engineer. */
"Name" = "Name";

/* No comment provided by engineer. */
"Never" = "Never";

/* No comment provided by engineer. */
"New" = "New";

/* No comment provided by engineer. */
"New Activity Set" = "New Activity Set";

/* No comment provided by engineer. */
"New Category" = "New Category";

/* No comment provided by engineer. */
"New Industry Type" = "New Industry Type";

/* No comment provided by engineer. */
"New Keyword" = "New Keyword";

/* No comment provided by engineer. */
"New Letter Template" = "New Letter Template";

/* No comment provided by engineer. */
"New Line Item" = "New Line Item";

/* No comment provided by engineer. */
"New List" = "New List";

/* No comment provided by engineer. */
"New Opportunity State Reason" = "New Opportunity State Reason";

/* No comment provided by engineer. */
"New Opportunity Type" = "New Opportunity Type";

/* No comment provided by engineer. */
"New Organization Type" = "New Organization Type";

/* No comment provided by engineer. */
"New Pipeline" = "New Pipeline";

/* No comment provided by engineer. */
"New Region Type" = "New Region Type";

/* No comment provided by engineer. */
"New Relationship Type" = "New Relationship Type";

/* No comment provided by engineer. */
"New Resource" = "New Resource";

/* No comment provided by engineer. */
"New Role Type" = "New Role Type";

/* No comment provided by engineer. */
"New Smart List" = "New Smart List";

/* No comment provided by engineer. */
"New Stage" = "New Stage";

/* No comment provided by engineer. */
"newPipeline" = "newPipeline";

/* No comment provided by engineer. */
"newPipelineStage" = "newPipelineStage";

/* No comment provided by engineer. */
"next month" = "next month";

/* No comment provided by engineer. */
"next week" = "next week";

/* No comment provided by engineer. */
"Nickname" = "Nickname";

/* No comment provided by engineer. */
"no" = "no";

/* No comment provided by engineer. */
"No Internet Connection: we cannot search all Email content without a connection, so some results may be missing." = "No Internet Connection: we cannot search all Email content without a connection, so some results may be missing.";

/* No comment provided by engineer. */
"No Pipeline" = "No Pipeline";

/* No comment provided by engineer. */
"No Priority" = "No Priority";

/* No comment provided by engineer. */
"No repeat." = "No repeat.";

/* No comment provided by engineer. */
"No role name was provided.  Please enter a role name and try again." = "No role name was provided.  Please enter a role name and try again.";

/* No comment provided by engineer. */
"No Stage" = "No Stage";

/* No comment provided by engineer. */
"No team name was provided.  Please enter an team name and try again." = "No team name was provided.  Please enter an team name and try again.";

/* No comment provided by engineer. */
"No warnings or errors were reported." = "No warnings or errors were reported.";

/* No comment provided by engineer. */
"noEstimatedLineItemsLabel" = "noEstimatedLineItemsLabel";

/* No comment provided by engineer. */
"noName" = "noName";

/* The repeat type description for tasks/appointments */
"None" = "None";

/* No comment provided by engineer. */
"Normal" = "Normal";

/* No comment provided by engineer. */
"noStage" = "noStage";

/* No comment provided by engineer. */
"Not completed" = "Not completed";

/* No comment provided by engineer. */
"not set" = "not set";

/* No comment provided by engineer. */
"Note" = "Note";

/* No comment provided by engineer. */
"Note ID" = "Note ID";

/* No comment provided by engineer. */
"Notes" = "Notes";

/* No comment provided by engineer. */
"nothing" = "nothing";

/* No comment provided by engineer. */
"November" = "November";

/* No comment provided by engineer. */
"Number" = "Number";

/* No comment provided by engineer. */
"October" = "October";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"on" = "on";

/* No comment provided by engineer. */
"ON" = "ON";

/* No comment provided by engineer. */
"on %@ at %@" = "on %1$@ at %2$@";

/* No comment provided by engineer. */
"On date" = "On date";

/* No comment provided by engineer. */
"on due date" = "on due date";

/* No comment provided by engineer. */
"On due date at %@" = "On due date at %@";

/* No comment provided by engineer. */
"on the" = "on the";

/* No comment provided by engineer. */
"Only This Occurrence" = "Only This Occurrence";

/* No comment provided by engineer. */
"Open" = "Open";

/* No comment provided by engineer. */
"Open File" = "Open File";

/* No comment provided by engineer. */
"OpenFile" = "OpenFile";

/* No comment provided by engineer. */
"Opportunities" = "Opportunities";

/* No comment provided by engineer. */
"Other" = "Other";

/* No comment provided by engineer. */
"other" = "other";

/* No comment provided by engineer. */
"Outbound Call" = "Outbound Call";

/* No comment provided by engineer. */
"Owner" = "Owner";

/* No comment provided by engineer. */
"Owner: %@\n" = "Owner: %@\n";

/* No comment provided by engineer. */
"Pending" = "Pending";

/* No comment provided by engineer. */
"People" = "People";

/* No comment provided by engineer. */
"Phone" = "Phone";

/* No comment provided by engineer. */
"Pipeline" = "Pipeline";

/* No comment provided by engineer. */
"Pipeline Stage" = "Pipeline Stage";

/* No comment provided by engineer. */
"Pipelines" = "Pipelines";

/* No comment provided by engineer. */
"Please contact support to get help with this issue." = "Please contact support to get help with this issue.";

/* No comment provided by engineer. */
"Popup Options" = "Popup Options";

/* No comment provided by engineer. */
"Postponed" = "Postponed";

/* Meeting postponed by (User) */
"Postponed by %@" = "Postponed by %@";

/* No comment provided by engineer. */
"Prefix" = "Prefix";

/* No comment provided by engineer. */
"Print" = "Print";

/* No comment provided by engineer. */
"Priority" = "Priority";

/* No comment provided by engineer. */
"Private" = "Private";

/* No comment provided by engineer. */
"Product" = "Product";

/* No comment provided by engineer. */
"Product ID:" = "Product ID:";

/* No comment provided by engineer. */
"productServiceTypeCustomLabel" = "productServiceTypeCustomLabel";

/* No comment provided by engineer. */
"productServiceTypeProductLabel" = "productServiceTypeProductLabel";

/* No comment provided by engineer. */
"productServiceTypeServiceLabel" = "productServiceTypeServiceLabel";

/* No comment provided by engineer. */
"Projects" = "Projects";

/* No comment provided by engineer. */
"Public" = "Public";

/* No comment provided by engineer. */
"QQ" = "QQ";

/* No comment provided by engineer. */
"Relationship" = "Relationship";

/* No comment provided by engineer. */
"Relationship To Me" = "Relationship To Me";

/* No comment provided by engineer. */
"Relationships" = "Relationships";

/* No comment provided by engineer. */
"Reminder" = "Reminder";

/* No comment provided by engineer. */
"Reminder: %@" = "Reminder: %@";

/* No comment provided by engineer. */
"Repeats every%@ %@ %@ %@%@." = "Repeats every%1$@ %2$@ %3$@ %4$@%5$@.";

/* No comment provided by engineer. */
"Repeats every%@ %@ in %@%@." = "Repeats every%1$@ %2$@ in %3$@%4$@.";

/* No comment provided by engineer. */
"Repeats every%@ %@ on %@%@." = "Repeats every%1$@ %2$@ on %3$@%4$@.";

/* No comment provided by engineer. */
"Repeats every%@ %@ on the %@ of %@%@." = "Repeats every%1$@ %2$@ on the %3$@ of %4$@%5$@.";

/* No comment provided by engineer. */
"Repeats every%@ %@ on the %@%@." = "Repeats every%1$@ %2$@ on the %3$@%4$@.";

/* No comment provided by engineer. */
"Repeats every%@ %@%@." = "Repeats every%1$@ %2$@%3$@.";

/* No comment provided by engineer. */
"Reports" = "Reports";

/* Meeting rescheduled by (user) */
"Rescheduled by %@" = "Rescheduled by %@";

/* No comment provided by engineer. */
"Resources" = "Resources";

/* No comment provided by engineer. */
"Role" = "Role";

/* No comment provided by engineer. */
"Roles" = "Roles";

/* No comment provided by engineer. */
"Run Script" = "Run Script";

/* No comment provided by engineer. */
"RunScript" = "RunScript";

/* No comment provided by engineer. */
"second" = "second";

/* No comment provided by engineer. */
"second last" = "second last";

/* No comment provided by engineer. */
"Sent from Daylite" = "Sent from Daylite";

/* No comment provided by engineer. */
"September" = "September";

/* No comment provided by engineer. */
"Service" = "Service";

/* No comment provided by engineer. */
"Service ID:" = "Service ID:";

/* No comment provided by engineer. */
"Shared Companies" = "Shared Companies";

/* No comment provided by engineer. */
"Shared People" = "Shared People";

/* No comment provided by engineer. */
"Show in Mail" = "Show in Mail";

/* No comment provided by engineer. */
"Sina Weibo" = "Sina Weibo";

/* No comment provided by engineer. */
"singleEstimatedLineItemLabel" = "singleEstimatedLineItemLabel";

/* Salutation */
"Sir" = "Sir";

/* Salutation */
"sir" = "sir";

/* No comment provided by engineer. */
"Skype" = "Skype";

/* No comment provided by engineer. */
"Someday" = "Someday";

/* No comment provided by engineer. */
"Speak Text" = "Speak Text";

/* No comment provided by engineer. */
"SpeakText" = "SpeakText";

/* No comment provided by engineer. */
"specifically" = "specifically";

/* No comment provided by engineer. */
"Stage" = "Stage";

/* No comment provided by engineer. */
"started" = "started";

/* No comment provided by engineer. */
"starts" = "starts";

/* No comment provided by engineer. */
"State" = "State";

/* No comment provided by engineer. */
"Status" = "Status";

/* No comment provided by engineer. */
"Status: %@\n" = "Status: %@\n";

/* No comment provided by engineer. */
"Street" = "Street";

/* No comment provided by engineer. */
"Subject" = "Subject";

/* No comment provided by engineer. */
"Subject: %@ (was %@)\n" = "Subject: %1$@ (was %2$@)\n";

/* No comment provided by engineer. */
"Suffix" = "Suffix";

/* No comment provided by engineer. */
"Suspended" = "Suspended";

/* No comment provided by engineer. */
"Sync" = "Sync";

/* No comment provided by engineer. */
"Tagline" = "Tagline";

/* No comment provided by engineer. */
"Tasks" = "Tasks";

/* No comment provided by engineer. */
"Taxes" = "Taxes";

/* No comment provided by engineer. */
"Tencent Weibo" = "Tencent Weibo";

/* No comment provided by engineer. */
"Tentative" = "Tentative";

/* No comment provided by engineer. */
"Text" = "Text";

/* No comment provided by engineer. */
"The file could not be uploaded - storage quota has been exceeded." = "The file could not be uploaded - storage quota has been exceeded.";

/* No comment provided by engineer. */
"The transfer was interrupted because background updates for Daylite is disabled." = "The transfer was interrupted because background updates for Daylite is disabled.";

/* No comment provided by engineer. */
"The transfer was interrupted because Daylite was force quit." = "The transfer was interrupted because Daylite was force quit.";

/* No comment provided by engineer. */
"The transfer was interrupted by the user." = "The transfer was interrupted by the user.";

/* No comment provided by engineer. */
"third" = "third";

/* No comment provided by engineer. */
"third last" = "third last";

/* No comment provided by engineer. */
"this month" = "this month";

/* No comment provided by engineer. */
"This person is currently associated to a Daylite user." = "This person is currently associated to a Daylite user.";

/* No comment provided by engineer. */
"this week" = "this week";

/* No comment provided by engineer. */
"Ticker" = "Ticker";

/* No comment provided by engineer. */
"time" = "time";

/* No comment provided by engineer. */
"Time" = "Time";

/* No comment provided by engineer. */
"Time: %@ (was %@)\n" = "Time: %1$@ (was %2$@)\n";

/* No comment provided by engineer. */
"Time: %@\n" = "Time: %@\n";

/* No comment provided by engineer. */
"times" = "times";

/* No comment provided by engineer. */
"Title" = "Title";

/* No comment provided by engineer. */
"to" = "to";

/* No comment provided by engineer. */
"To" = "To";

/* No comment provided by engineer. */
"To Do" = "To Do";

/* No comment provided by engineer. */
"today" = "today";

/* No comment provided by engineer. */
"tomorrow" = "tomorrow";

/* No comment provided by engineer. */
"Twitter" = "Twitter";

/* placeholder string while fetching note/email content */
"Unable to fetch content at this time." = "Unable to fetch content at this time.";

/* No comment provided by engineer. */
"undecided" = "undecided";

/* No comment provided by engineer. */
"Undefined" = "Undefined";

/* User 1 uninvited from meeting by (user 2)  */
"Uninvited by %@" = "Uninvited by %@";

/* No comment provided by engineer. */
"Unknown Preset" = "Unknown Preset";

/* No comment provided by engineer. */
"Unnamed" = "Unnamed";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

/* No comment provided by engineer. */
"Untitled Appointment" = "Untitled Appointment";

/* No comment provided by engineer. */
"Untitled Company" = "Untitled Company";

/* No comment provided by engineer. */
"Untitled Keyword" = "Untitled Keyword";

/* No comment provided by engineer. */
"Untitled Note" = "Untitled Note";

/* No comment provided by engineer. */
"Untitled Opportunity" = "Untitled Opportunity";

/* No comment provided by engineer. */
"Untitled Project" = "Untitled Project";

/* No comment provided by engineer. */
"Untitled Task" = "Untitled Task";

/* Meeting updated by (User)
   Task/Meeting/Project/etc. updated by (user) */
"Updated by %@" = "Updated by %@";

/* No comment provided by engineer. */
"Updated Invitation to \"%@\"" = "Updated Invitation to \"%@\"";

/* No comment provided by engineer. */
"URL" = "URL";

/* No comment provided by engineer. */
"Users" = "Users";

/* No comment provided by engineer. */
"Vacation" = "Vacation";

/* No comment provided by engineer. */
"Value" = "Value";

/* No comment provided by engineer. */
"Video" = "Video";

/* No comment provided by engineer. */
"week" = "week";

/* No comment provided by engineer. */
"Weekly" = "Weekly";

/* No comment provided by engineer. */
"weeks" = "weeks";

/* No comment provided by engineer. */
"Won" = "Won";

/* No comment provided by engineer. */
"Work" = "Work";

/* No comment provided by engineer. */
"Yahoo" = "Yahoo";

/* No comment provided by engineer. */
"year" = "year";

/* No comment provided by engineer. */
"years" = "years";

/* No comment provided by engineer. */
"Yelp" = "Yelp";

/* No comment provided by engineer. */
"yesterday" = "yesterday";

/* No comment provided by engineer. */
"You are not connected to the Internet." = "You are not connected to the Internet.";

/* No comment provided by engineer. */
"You don't have permission to delete the selected %@." = "You don't have permission to delete the selected %@.";

/* No comment provided by engineer. */
"You don't have permission to delete this object." = "You don't have permission to delete this object.";

/* No comment provided by engineer. */
"You may need to authorize to connect to the Internet. Check that your web browser can connect and try again." = "You may need to authorize to connect to the Internet. Check that your web browser can connect and try again.";

/* No comment provided by engineer. */
"You may not be connected to the Internet or Daylite Cloud may be temporarily unavailable." = "You may not be connected to the Internet or Daylite Cloud may be temporarily unavailable.";

/* No comment provided by engineer. */
"ZIP/Postal Code" = "ZIP/Postal Code";

